mcasimir - gulp-rollup 2.17.0 dependencies status

gulp plugin for Rollup ES6 module bundler

  • 6 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
buffer-from
^0.1.11.1.21.1.2
plugin-error^1.0.01.0.11.0.1
readable-stream
^2.3.33.6.03.6.0
rollup
^0.68.22.56.02.56.0
rollup-plugin-hypothetical^2.0.02.1.02.1.0
vinyl^2.1.02.2.12.2.1
  • 6 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 3 Out of date